html {
    overflow: hidden;
}
body {
    position:relative;
    overflow-x: hidden;
}
.challenge_title_menu {
    font: 700 1rem Montserrat, sans-serif;
}
.notLoggedIn {
    margin-top:20px;
    display:flex;
    align-items:center;
    justify-content: center;
}
.login_notice {
    display:flex;
    align-items:center;
    justify-content:center;
    width:80%;
    height:100px;
    background-color:#efefef;
    margin:0 auto;
    border-radius:14px;
    text-align:center;
}
.fpr_secondary {
    color:#4054B2;
}
.fpr_primary {
    color:#E04F39;
}
label {
    font: 700 1.2rem Montserrat, sans-serif;
    color:#434f64;
    margin-bottom:8px;
}
table {
    display: block;
    width: 100%;
    padding: 20px;
    background-color: #f7f7f7;
    border-radius: 14px;
    overflow: hidden;
}

thead {
    display: block;
    width: 100%;
    background-color: #ffffff;
    border-radius: 14px;
    overflow: hidden;
}

tr {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 100%;
    padding: 20px;
    background-color: #f7f7f7;
    border-radius: 14px;
    overflow: hidden;
}

tbody {
    display: block;
    width: 100%;
    background-color: #f7f7f7;
    border-radius: 14px;
    overflow: hidden;
}

/* Add these lines to set fixed width for the first column */
th:first-child,
td:first-child {
    width: 200px; /* Or any other width that fits your design */
    flex-shrink: 0; /* Prevents the column from getting smaller than specified width */
    font: 700 1.2rem Montserrat, sans-serif !important;
}

.table {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 20px;
    background-color: #efefef;
    border-radius: 14px;
    overflow: hidden;
  }
  
  .table-row {
    display: flex;
    align-items: flex-end;
    justify-content: space-evenly;
    width: 100%;
    padding: 20px;
    background-color: #efefef;
    border-radius: 14px;
    overflow: hidden;
  }
  
  .table-cell {
    flex: 1; /* all cells equally sized */
  }
  
  /* Set fixed width for the first cell in each row */
  .table-row .table-cell:first-child {
    flex: none; /* This prevents the cell from growing or shrinking */
    width: 120px; 
  }
  
  .header {
    background-color:#ffffff;
    border-radius:14px;
    overflow:hidden;
  }
  
input {
    font: 500 1.2rem Montserrat, sans-serif !important;
    color:#434f64 !important;
}
textarea {
    font: 500 1.2rem Montserrat, sans-serif !important;
    color:#3f3f3f !important;
}
select {
    font: 500 1.2rem Montserrat, sans-serif !important;
    color:#3f3f3f !important;
}
.btn-primary {
    font: 800 1.2rem Montserrat, sans-serif !important;
    color: #fff;
    background-color: #E04F39;
    border-color: #E04F39;
    padding: 14px 48px;
}
.btn-primary:hover {
    background-color: #434f64;
    border-color: #434f64;
}
.login_notice span {
    font: 800 1.2rem Montserrat, sans-serif;
    margin:0 auto;
}
.no_overflow {
    overflow:hidden;
}
.prize_box {
    position:relative;
    width:100%;
    height:160px;
    background-color: white;
}
.img_section1 {
    background-image: url(../img/sections/section1.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size:75% auto;
}
.img_section2 {
    background-image: url(../img/sections/section2.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size:75% auto;
}
.img_section3 {
    background-image: url(../img/sections/section3.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size:75% auto;
}
.prize_img1 {
    background-image: url(../img/prize/juli.webp);
    background-repeat: no-repeat;
    background-position: center center;
    background-size:75% auto;
}
.prize_img2 {
    background-image: url(../img/prize/fairmont_hotel.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size:75% auto;
}
.prize_img3 {
    background-image: url(../img/prize/la_bodega.webp);
    background-repeat: no-repeat;
    background-position: center center;
    background-size:75% auto;
}
.prize_img4 {
    background-image: url(../img/prize/cookie.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size:75% auto;
}
.bg_newred {
    background-color:#E57373;
}
.bg_green {
    background-color:#4DB6AC;
}
.bg_grey {
    background-color: #eaeaea;
}
.bg_lightgrey {
    background-color: #c7c7c7;
}
.paypal-button input[type="submit" i] {
    appearance: auto;
    user-select: none;
    white-space: pre;
    align-items: flex-start;
    text-align: center;
    cursor: pointer;
    box-sizing: border-box;
    background-color: buttonface;
    color: buttontext;
    padding: 12px 12px;
    border-width: 0;
    border-style: none;
    border-color: none;
    border-image: none;
    font: 800 .9rem Montserrat, sans-serif;
    border-radius:10px;
    overflow:hidden;
    background-color: rgb(8, 75, 170);
    color:white;
}
.vh20 {
    margin-top:20vh;
    margin-bottom:20vh;
}
a {
    text-decoration:none;
}
.campaign_title_fill {
    font-size: 80%
}
.cardshadow {
    box-shadow: rgb(0 0 0 / 16%) 0px 4px 8px, rgb(255 255 255 / 21%) 0px 0px 0px 4px, rgb(0 0 0 / 40%) 0px 2px 4px, rgb(0 0 0 / 30%) 0px 7px 13px -3px, rgb(0 0 0 / 20%) 0px -3px 0px inset;
}
.prize_cards .card {
    box-shadow: rgb(0 0 0 / 16%) 0px 4px 8px, rgb(255 255 255 / 21%) 0px 0px 0px 4px, rgb(0 0 0 / 40%) 0px 2px 4px, rgb(0 0 0 / 30%) 0px 7px 13px -3px, rgb(0 0 0 / 20%) 0px -3px 0px inset;
}
.next_slide {
    
}
.max_width_body {
    max-width: 1200px;
    margin: 0 auto;
}
.mobile_menu {
    display:flex;
    flex-flow:column;
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    width:100%;
    height:100vh;
    z-index:2147483643;
}
.click_space {
    display:flex;
    flex:1;
    width:100%;
    height:100%;
    background-color:rgba(0, 0, 0, 0.523);
}
.mob_menu_wrap {
    display:flex;
    flex-flow:column;
    align-items:center;
    justify-content:center;
    margin:0;
    width:100%;
    height:auto;
    background-color:#E04F39;
    z-index:2147483644;
    border-top: 8px solid #292929;
}
.mob_menu_wrap ul {
    display:flex;
    flex-flow:column;
    align-items:center;
    justify-content:center;
    margin:0;
    width:100%;
    height:100%;
    padding:20px 0;
    z-index:2147483645;
}
.mob_menu_wrap ul li {
    display:flex;
    flex-flow:row;
    align-items:center;
    justify-content:center;
    margin:0;
    width:100%;
    height:50px;
    padding:0;
    z-index:2147483646;
}
.mob_menu_wrap ul li a {
    display:flex;
    flex-flow:row;
    align-items:center;
    justify-content:center;
    margin:0;
    width:100%;
    height:100%;
    padding:0;
    z-index:2147483647;
    font: 900 1.4rem Montserrat, sans-serif;
    color:white;
}
h5.card-title {
    font: 900 1.1rem Montserrat, sans-serif;
}
.card-body p {
    font: 400 .9rem Montserrat, sans-serif;
}
li a img.flag {
    max-height:30px;
    width:auto;
    margin-left:14px;
}
.mt10 {
    margin-top:10px;
}
.mt20 {
    margin-top:20px;
}
.mt30 {
    margin-top:30px;
}
.mr20 {
    margin-right:4px;
}
.footer_logo {
    max-width:180px;
}
.fpr_address i {
    font-size:30px;
    color:white;
    margin-right:10px;
}
.offset_box {
    display:flex;
    flex-flow:column;
    width:50%;
    height:80%;
    position:absolute;
    margin:auto;
    right:0px;
    align-items:center;
    justify-content:center;
}
.step_wrap {
    display:flex;
    flex-flow:row;
    align-items:center;
    justify-content:center;
    margin:0;
    width:100%;
    height:100%;
    padding:20px 0;
}
.step_done {
    background-color:#d6d6d6 !important;
    color:rgb(127, 127, 127) !important;
}
.step_next {
    background-color:#5da43e !important;
    color:rgb(255, 255, 255) !important;
}
.step_wrap div {
    display:flex;
    flex-flow:column;
    flex:1;
    align-items:center;
    justify-content:flex-start;
    height:100%;
    text-align:center;
}
.dual_wrap {
    display:flex;
    flex-flow:row-reverse;
    justify-content:center;
    align-items: stretch;
    align-content: stretch;
    margin:0;
    width:100%;
    height:auto;
}
.dual_copy {
    display:flex;
    flex:1;
    flex-flow:column;
    align-items:flex-start;
    justify-content:flex-start;
    margin:0;
    width:100%;
    height:100%;
    padding:60px 20px 20px 20px;
}
.dual_img {
    display:flex;
    flex:1;
    flex-flow:column;
    align-items:center;
    justify-content:flex-start;
    margin:0;
    width:100%;
    height:100%;
    padding:0 20px;
}
.login_adjust {
    min-width:88%;
}
.sponsor {
    display:flex;
    flex-flow:row;
    align-items:center;
    justify-content:center;
    margin:0;
    width:280px;
    height:60px;
    z-index:2147483640;
}
.admin-module-container {
    margin-top:20px;
    width:100%;
    height:200px;
    background-color:#f7f7f7;
    border-radius:14px;
}
ol.steps_list {
    font: 400 20px Montserrat, sans-serif;
    color:#393939;
}
.info_small {
    font: 800 .8rem Montserrat, sans-serif;
    color:#646464;
}
.campaign_title {
    font: 900 40px Montserrat, sans-serif;
    color:#ffffff;
    z-index:2147483640;
    text-align:center;
}
.campaign_title2 {
    font: 900 40px Montserrat, sans-serif;
    z-index:2147483640;
}
.campaign_subtitle {
    font: 900 22px Montserrat, sans-serif;
    z-index:2147483640;
}
.campaign_title_desc {
    font: 400 20px Montserrat, sans-serif;
    color:#ffffff;
    z-index:2147483640;
}
.campaign_title_desc span {
    font: italic 700 20px Montserrat, sans-serif;
    color:#ffffff;
    z-index:2147483640;
}
.filterWhite::before {
    content: '';
    background-color:rgba(255, 255, 255, 0.692);
    position:absolute;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
}
.second_header {
    background-image: url(../img/5k/second_header.jpeg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size:contain;
    background-color:black;
}
.swim_bg {
    background-image: url(../img/5k/swim.jpeg);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size:contain;
}
.event_logo1 {
    display:flex;
    width:140px;
    height:80px;
    margin:40px auto 10px auto;
    background-image: url(../img/innovation_hub_v2.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size:contain;
    z-index: 2147483640;
}
.world_event {
    background-image: url(../img/brand/world-event.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size:contain;
}
.fpr_bg {
    position: relative;
    background-image: url(../img/hero/innovation.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.fpr_bg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4); 
}
.strava_app {
    background-image: url(../img/brand/Devices-01.svg);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size:110% auto;
}
.collab_bg {
    background-image: url(../img/collab_pano_small.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size:cover;
}
.valentine5k_1 {
    position:relative;
    background-image: url(../img/hero/innovation.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size:cover;
    background-color:black;
}
.filter::before {
    content: '';
    background: linear-gradient(to top, rgba(8, 23, 0, 0.8), rgba(65, 61, 0, 0.4));
    position:absolute;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
}
.valentine5k_1::before {
    content: '';
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.4));
    position:absolute;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
}
.awards_wrapper {
    display:flex;
    width:100%;
    height:100%;
    flex-flow:row;
    align-items:center;
    justify-content:center;
    padding:20px 0;
}
.awards_wrapper div {
    display:flex;
    flex:1;
    height:100%;
    align-items:center;
    justify-content:center;
    margin:20px;
    background-color:rgba(255, 255, 255, 0.082);
    border-radius:10px;
    color:white;
}
.fpr_awards {
    display:flex;
    width:80%;
    height:140px;
    background-color:rgba(255, 255, 255, 0.086);
    border-radius:10px;
    margin-bottom:10px;
}
.fpr_footer_links {
    display: inline;
    margin-top:20px;
    text-align:center;
}
.fpr_footer_links li {
    display: inline;
    white-space: nowrap;
    text-align:center;
}
.fpr_footer_links li a {
    font-family: 'Montserrat', sans-serif;
    font-weight:700;
    font-size:14px;
    color:white !important;
    text-decoration:none;
    text-align:center;
}
.fpr_footer_links li:not(:last-child) {
    margin-right: 5px;
}
.copyright_wrapper {
    display:flex;
    flex:1;
    width:100%;
    height:100%;
    max-width:1200px;
    margin:0 40px;
    border-left: 2px solid #ffffff14;
    border-right: 2px solid #ffffff14;
    align-items:center;
    justify-content:center;
}
.copyright_wrapper span {
    font-family: 'Montserrat', sans-serif;
    font-weight:700;
    font-size:12px;
    color:white;
    text-align:center;
}
.fpr_footer_copyright {
    display:flex;
    height:50px;
    background-color:#E04F39;
    align-items:center;
    justify-content:center;
}
.input_email {
    border-top-left-radius:8px;
    border-bottom-left-radius:8px;
}
.input_submit {
    border-top-right-radius:8px;
    border-bottom-right-radius:8px;
    background-color:#F5B233;
    color:white;
}
.mailchimp_form {
    display:flex;
    align-items:center;
    justify-content:center;
    height:50px;
}
.mc_form_wrapper input {
    font-family: 'Montserrat', sans-serif;
    font-weight:700;
    font-size:14px;
    padding:10px 8px;

    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    line-height: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    appearance: auto;
    cursor: text;
    margin: 0em;
    border-width: 0px;
    border-style:none;
    border-color: transparent;
    border-image: none;
}
.mc_form_wrapper {
    display:flex;
    flex-flow:row;
    width:100%;
    height:100%;
    align-items:center;
    justify-content:center;
    margin:20px 0;
}
.brand_icon_footer {
    display:flex;
    padding:5px;
    background-color:#ffffff;
    border-radius:3px;
    transition: all 0.5s ease-out;
}
.brand_icon_footer:hover {
    background-color:#DA991E;
    transition: all 0.5s ease-out;
    cursor:pointer;
}
.brand_icon_footer:hover > i { 
    color: rgb(255, 255, 255); 
}
.brand_icon_footer i {
    font-size:22px;
    color:#E04F39;
}
.fpr_footer_social span {
    font-family: 'Montserrat', sans-serif;
    font-weight:400;
    font-size:12px;
    color:white;
    text-align:center;
}
.fpr_footer_social {
    display:flex;
    flex-flow:row;
    width:80%;
    height:70px;
    background-color:rgba(255, 255, 255, 0.039);
    border-radius:10px;
    align-items:center;
    justify-content:center;
    padding:4px;
}
.fpr_footer_social:hover {
    background-color:rgba(0, 0, 0, 0.389);
}
.footer_content h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight:800;
    font-size:24px;
    color:white;
    padding:8px;
    text-align:center;
    margin-bottom:0px;
    padding-bottom:0px;
}
.award_1 {
    background-image: url(../img/platinum_transparency.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size:auto 90%;
}
.award_2 {
    background-image: url(../img/2020-Awards.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size:auto 90%;
}
.fpr_love_pr {
    display:flex;
    width:80%;
    height:150px;
    background-image: url(../img/fpr_puerto_rico.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size:contain;
    margin:14px 0px;
}
.footer_content {
    display:flex;
    flex-flow:column;
    margin:20px;
    flex:1;
    border-radius:20px;
    align-items:center;
    justify-content:center;
    border: 2px solid #ffffff14;
}
.footer_content:hover {
    background-color:rgba(255, 255, 255, 0.055);
}
.fpr_footer {
    display:flex;
    flex:1;
    width:100%;
    height:500px;
    background-color:#E04F39;
    justify-content:center;
    overflow:hidden;
}
.fpr_footer_wrapper {
    display:flex;
    flex:1;
    width:100%;
    height:100%;
    max-width:1200px;
    margin:0 40px;
    border-left: 2px solid #ffffff14;
    border-right: 2px solid #ffffff14;
}
.fpr_youtube {
    display:flex;
    flex:1;
    width:100%;
    height:100%;
}
.fpr_campaign_hero {
    display:flex;
    flex:1;
    width:100%;
    height:auto;
    align-items:center;
    justify-content:center;
    background-color:#efefef;
    position:relative;
}
.height_minus_nav {
    min-height:calc(100vh - 130px);
}
.height_80 {
    height:500px;
    min-height:80vh;
}
.height_100 {
    height:500px;
    min-height:100%;
}
.fpr_hero_wrapper {
    display:flex;
    position:relative;
    flex-flow:column;
    width:100%;
    max-width:1200px;
    margin:0 40px;
    height:auto;
    align-items:center;
    justify-content:center;
}
.hero_challenge {
    background-image: url(../img/future_pr/header-challenge.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.hero_one {
    background-color:rgb(248, 248, 248);
}
.hero_white {
    background-color:rgb(248, 248, 248);
}
.hero_white2 {
    background-color:rgba(248, 248, 248, 0.683);
}
.hero_white3 {
    background-image: url(../img/future_pr/future_pr3.jpg) ;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.hero_white4 {
    background-image: url(../img/future_pr/future_pr2.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.fpr_address {

}
.fpr_address:hover {
    background-color:rgba(0, 0, 0, 0.389);
    transition: all 0.5s ease-out;
    cursor:pointer;
}
.fpr_address:hover > span { 
    color: #ffffff; 
}
.wht {
    color:#ffffff;
}
.blk {
    color:#393939;
}
.bg_blk {
    background-color:#000000;
}
.bg_red {
    background-color:#E04F39;
}
.bg_green {
    background-color:#accf4b;
}
.bg_blue {
    background-color:#288C9F;
}
.max_height600 {
    max-height:600px;
}
.min_height600 {
    min-height:600px;
}
.max_height300 {
    max-height:300px;
}
.max_height400 {
    max-height:400px;
}
.section_border {
    border-bottom: 4px solid #ffffff14;
}
.text_bg1 {
    background-color:#00000088;
    border-radius:4px;
    overflow:hidden;
    padding:8px;
}
.max-width96_percent {
    max-width:96%;
}
.fpr_btn {
    border:0;
    padding:8px 24px;
    font: 800 18px Montserrat, sans-serif;
    text-decoration:none;
}
.btn_primary {
    background-color: #F5B233;
    border-top-left-radius:8px;
    border-bottom-left-radius:8px;
    color:white;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.4);
}
.btn_secondary {
    background-color: #E04F39;
    border-top-right-radius:8px;
    border-bottom-right-radius:8px;
    color:white;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.4);
}
.mob_spacer {
    display:none;
}
button.step_box2 {
    padding:0 !important;
    border:0 !important;
    background-color:transparent !important;
}
.link {
    cursor:pointer;
}
/* Stages module */
.stage_container {
    display:flex;
    width:100%;
    height:auto;
    position:relative;
    border-radius:4px;
    align-items: center;
    justify-content: center;
    overflow-y: hidden;
    overflow-x:scroll;
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox */
  }
  .stage_container::-webkit-scrollbar { 
    display: none;  /* Safari and Chrome */
}
  .stage_nav {
    display: flex;
    width:100%;
    flex:1;
    flex-flow:row;
    align-items: center;
    justify-content: space-between;
}
  .stage_nav_item {
    display: flex;
    flex:1;
    flex-direction: column;
    align-items: center;
    transition: box-shadow .3s ease;
    font: 700 .5rem Montserrat, sans-serif;
    padding:6px 12px;
    border-radius:4px;
    margin-right: 10px;
    background-color: #f8f8f8;
    border: 1px solid #e2e2e2;
}
  .stage_nav_item.active,
  .stage_nav_item.completed {
    background-color:#efefef;
  }
  
  .stage_nav_item.active {
    background-color: #0691b3;
    border: 1px solid #00ccff;
    color:white;
  }
  
  .stage_nav_item.completed {
    background-color: #898989df;
    border: 1px solid #565656df;
    color:white;
  }
  .fpr_load {
    display:flex;
    flex:1;
    position:fixed;
    top:0;
    left:0;
    bottom:0;
    right:0;
    background-color:#fff;
    z-index:2147483647;
    flex-flow:column;
    justify-content:center;
    align-items:center;
    overflow:hidden;
}
.fpr_load span {
    font: 900 .9rem Montserrat, sans-serif;
    color:#2c2c2c;
}
.fpr_load img {
    width: 200px;
    height: auto;
    margin-bottom: 20px;
}
label {
    display: inline-block;
    font: 800 .9rem Montserrat, sans-serif;
    color:#2c2c2c;
}
input {
    display: inline-block;
    font: 500 1.2rem Montserrat, sans-serif;
    color:#2c2c2c;
}
.btn-primary {
    background-color:#E04F39;
    font: 800 .9rem Montserrat, sans-serif;
    border:none;
}
.bd-challenge-img {
    object-fit: cover;
}
  
@media (orientation: portrait) {
    .hero_white3 {
        background-image: url(../img/hero/hero_portrait2.jpg);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
    }
    .fpr_campaign_hero {
        height:auto;
    }
    .mob_spacer {
        display:flex;
        height:240px;
        width:100%;
    }
    .offset_box {
        display:flex;
        flex-flow:column;
        width:100%;
        height:60%;
        position:absolute;
        margin:auto;
        top:20px;
        align-items:center;
        justify-content:center;
    }
    .second_header {
        background-position: bottom center;
        background-size:contain;
        background-color:black;
    }
    .strava_app {
        background-size:contain;
    }
    .collab_bg {
        background-size:contain;
    }
    .valentine5k_1 {
        background-size:cover;
        background-position: bottom center;
    }
    html, body {
        overflow-x:hidden;
    }
    .fpr_hero_wrapper {
        margin:0 10px;
        overflow:hidden;
        height:auto;
    }
    .campaign_title {
        font: 900 30px Montserrat, sans-serif;
        text-align:center;
    }
    .campaign_title_desc {
        font: 400 14px Montserrat, sans-serif;
    }
    .campaign_title_desc span {
        font: italic 700 14px Montserrat, sans-serif;
    }
    .step_wrap {
        flex-flow:column;
        width:100%;
        height:600px;
        padding:20px 0;
    }
    .max_height600 {
        max-height:none;
    }
    .max_height300 {
        max-height:none;
    }
    .dual_wrap {
        display:flex;
        flex-flow:column;
        align-items:center;
        justify-content:center;
        margin:0;
        width:100%;
        height:auto;
        min-height:1200px;
    }
    .fpr_footer_wrapper {
        flex-flow:column;
        border-left: none;
        border-right: none;
        margin:0 10px;
    }
    .fpr_footer {
        display:none;
    }
    .copyright_wrapper {
        border-left: none;
        border-right: none;
    }
    .footer_content {
        border: none;
        margin:20px 0;
    }
    .fpr_footer_social {
        width:96%;
        padding:12px;
    }
    .fpr_love_pr {
        width:94%;
    }
    .fpr_awards {
        width:94%;
    }
    .footer_content h1 {
        font-size:21px;
    }
    .col_rev {
        flex-direction:column-reverse !important;
    }
}